function FileData_Pairs(x)
{
x.t("example","gprs0");
x.t("example","move");
x.t("example","e.g");
x.t("example","csd");
x.t("bearers","configure");
x.t("moment","inactto");
x.t("internet","connection");
x.t("internet","services");
x.t("possible","create");
x.t("parameter","description");
x.t("parameter","default");
x.t("parameter","selects");
x.t("parameter","first");
x.t("parameter","specifies");
x.t("parameter","end");
x.t("parameter","restore");
x.t("parameter","2.16.2.5");
x.t("parameter","setting");
x.t("chang","\u00ading");
x.t("freenet","subscr");
x.t("hints","example");
x.t("hints","mc55/56");
x.t("version","2.5");
x.t("clear","connection");
x.t("comment","connection");
x.t("description","parameters");
x.t("description","chapter");
x.t("description","used");
x.t("describes","two");
x.t("create","maximum");
x.t("internet.t-d1.de","subscr");
x.t("t-mobile","2.16.2.2");
x.t("providers","found");
x.t("inactto","parameter");
x.t("inactto","subscr");
x.t("user","freenet");
x.t("user","apn");
x.t("user","t-d1");
x.t("gprs","parameter");
x.t("gprs","referred");
x.t("gprs","csd");
x.t("last","service");
x.t("it\u2019s","advisible");
x.t("bearer","remains");
x.t("state","(down)");
x.t("support","csd");
x.t("support","setting");
x.t("please","navigation");
x.t("sics","internet");
x.t("sics","command");
x.t("sics","conid");
x.t("open","closing");
x.t("sisc","command");
x.t("german","network");
x.t("doesn\u2019t","support");
x.t("mandatory","depend");
x.t("time","bearer");
x.t("connection","initialization");
x.t("connection","profiles");
x.t("connection","mc55/56");
x.t("connection","parameters");
x.t("connection","profile");
x.t("connection","setup");
x.t("connection","types");
x.t("default","inactto");
x.t("differences","setting");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","inactivity");
x.t("command","explanation");
x.t("command","used");
x.t("command","service");
x.t("initialization","example");
x.t("initialization","comment");
x.t("initialization","2.16.2");
x.t("initialization","section");
x.t("initialization","scenarios");
x.t("initialization","figure");
x.t("initialization","2.16.2.4");
x.t("profiles","sics");
x.t("profiles","connections");
x.t("found","websides");
x.t("mc55/56","version");
x.t("subsections","description");
x.t("subsections","please");
x.t("network","providers");
x.t("network","provider");
x.t("network","pro");
x.t("2.16.2","connection");
x.t("buttons","toolbar");
x.t("referred","bearers");
x.t("advisible","alphabet");
x.t("selects","input");
x.t("callednum","22243");
x.t("callednum","datarate");
x.t("conid","contype");
x.t("settings","german");
x.t("22243","subscr");
x.t("apn","internet.t-d1.de");
x.t("apn","mandatory");
x.t("apn","reflect");
x.t("provider","t-mobile");
x.t("parameters","relating");
x.t("parameters","order");
x.t("parameters","used");
x.t("parameters","authmode");
x.t("none","command");
x.t("further","details");
x.t("gprs0","initialization");
x.t("gprs0","subscr");
x.t("identified","conpro\u00adfileid");
x.t("profile","sics");
x.t("profile","parameters");
x.t("profile","further");
x.t("profile","gprs0");
x.t("profile","csd");
x.t("pro","\u00adviders");
x.t("websides","contype");
x.t("passwd","chang");
x.t("passwd","parameter");
x.t("passwd","mobil");
x.t("passwd","t-d1");
x.t("string","parameters");
x.t("mobil","subscr");
x.t("flow","chart");
x.t("datatype","mandatory");
x.t("datatype","subscr");
x.t("input","output");
x.t("inactivity","timeout");
x.t("135","connection");
x.t("begin","moment");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("datarate","datatype");
x.t("datarate","subscr");
x.t("136","csd");
x.t("explanation","sics");
x.t("137","gprs0");
x.t("depend","network");
x.t("first","it\u2019s");
x.t("executing","sisc");
x.t("setup","profile");
x.t("chart","hints");
x.t("chart","csd");
x.t("maximum","connection");
x.t("move","subsections");
x.t("chapter","describes");
x.t("specifies","inactivity");
x.t("receive","example");
x.t("receive","subscr");
x.t("receive","sics=0");
x.t("receive","sics=1");
x.t("section","comprises");
x.t("types","csd");
x.t("pap","subscr");
x.t("scenarios","2.16");
x.t("\u00ading","parameter");
x.t("end","service");
x.t("restore","passwd");
x.t("dns1,193.254.160.1","subscr");
x.t("comprises","subsections");
x.t("e.g","user");
x.t("subscr","receive");
x.t("subscr","send");
x.t("closing","last");
x.t("alphabet","parameter");
x.t("alphabet","subscr");
x.t("value","seconds");
x.t("(down)","executing");
x.t("reflect","settings");
x.t("figure","135");
x.t("figure","136");
x.t("figure","137");
x.t("csd","parameter");
x.t("csd","gprs");
x.t("csd","connection");
x.t("csd","initialization");
x.t("csd","gprs0");
x.t("csd","subscr");
x.t("contype","parameter");
x.t("contype","none");
x.t("contype","gprs0");
x.t("contype","csd");
x.t("send","sics=0");
x.t("send","sics=1");
x.t("t-d1","subscr");
x.t("connections","identified");
x.t("services","2.16.2");
x.t("appropri\u00adate","buttons");
x.t("output","string");
x.t("2.16.2.1","description");
x.t("configure","connection");
x.t("2.16","internet");
x.t("toolbar","2.16.2.1");
x.t("timeout","begin");
x.t("timeout","value");
x.t("2.16.2.2","used");
x.t("2.16.2.3","flow");
x.t("proceeds","state");
x.t("2.16.2.4","hints");
x.t("two","connection");
x.t("relating","csd");
x.t("2.16.2.5","example");
x.t("navigation","frame");
x.t("order","clear");
x.t("order","gprs");
x.t("order","order");
x.t("used","example");
x.t("used","possible");
x.t("used","parameters");
x.t("used","commands");
x.t("service","sisc");
x.t("service","setup");
x.t("service","proceeds");
x.t("setting","connection");
x.t("setting","passwd");
x.t("setting","contype");
x.t("setting","authmode");
x.t("\u00adviders","found");
x.t("[2]","2.16.2.3");
x.t("sics=0","inactto");
x.t("sics=0","user");
x.t("sics=0","callednum");
x.t("sics=0","passwd");
x.t("sics=0","datatype");
x.t("sics=0","datarate");
x.t("sics=0","alphabet");
x.t("sics=0","contype");
x.t("sics=0","authmode");
x.t("sics=1","user");
x.t("sics=1","apn");
x.t("sics=1","passwd");
x.t("sics=1","dns1,193.254.160.1");
x.t("sics=1","alphabet");
x.t("sics=1","contype");
x.t("sics=1","authmode");
x.t("2.5","doesn\u2019t");
x.t("conpro\u00adfileid","differences");
x.t("authmode","parameter");
x.t("authmode","callednum");
x.t("authmode","apn");
x.t("authmode","pap");
x.t("seconds","time");
x.t("remains","open");
}
